@charset "utf-8";
/* CSS Document */



/* =================================================================== */
/* BASE
/* =================================================================== */

#HD-info{
    display: none;
}



    /* -----------------------------------------------------
    /* UNIT   : BASE
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    * { font-family: "Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Geneva,Arial,Verdana,sans-serif !important; } 
    
    html{
        font-size: 62.5%;
        -webkit-text-size-adjust: 100%;
    }
    
    body{
        width: 100%;
        line-height: 1.4;
        font-size: 1.4rem;
    }
    
    .pc{
        display: none;
    }
    
    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* HEADER
/* =================================================================== */

/* ------------ SETTING ------------ */

#Header h1{
    background: #412500;
    padding-bottom: 10px !important;
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : HEADER
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    #HD-wrapper{
        position: relative;
    }
    
    #Header{
        height: 127px;
        min-width: 310px;
    }
    
    .ctg-0 #Header{
        height: 160px;
    }
    
    #Header h1{
        height: 50px;
        margin: 0;
        padding: 0;
    }
    
    .ctg-0 #Header h1{
        height: 85px;
        padding: 10px 0 0;
    }
    
    #Header h1 a{
        display: block;
        width: 240px;
        height: 60px;
        margin: 0;
        background-image: url(../img_mbl/pg_logo.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% auto;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    
    .ctg-0 #Header h1 a{
        width: 240px;
        height: 60px;
        margin: 0 auto;
        background-image: url(../img_mbl/hd_logo.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 100% auto;
    }
    
    #HD-tel{
        margin: 14px 0 0;
    }
    
    #HD-tel a{
        display: block;
        width: 310px;
        height: 38px;
        margin: 0 auto;
        background: url(../img_mbl/hd_tel.png) 0 0 no-repeat ;
        background-size: 100%;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    
    #HD-NV{
        display: none;
    }
    
    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* CONTENTS
/* =================================================================== */

/* ------------ SETTING ------------ */

#Area-CNT h2{
    border-bottom-color: #000;
    background-color: #4a4a4a;
    color: #fff;
}

#btn-pageTop{
    margin: 0 -10px !important;
    background-color: #fff;
}

#btn-pageTop a{
    background-color: #fff !important;
}

/* -------------- END -------------- */

/* ------------- TOOLS ------------- */

h3.ttl-deco{
    color: #343434;
}

/* -------------- END -------------- */




    /* -----------------------------------------------------
    /* UNIT   : CONTENTS
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    #Section-CNT{
        padding: 0 10px;
    }
    
    #pankuzu{
        display: none;
    }

    #Area-CNT{
        padding-bottom: 30px;
    }
    
    #Area-CNT h2{
        margin: 0 -10px;
        padding: 14px 10px 8px;
        border-bottom-width: 9px;
        border-bottom-style: solid;
        background-image: url(../img_mbl/h2_ttl_shadow.png);
        background-position: 0 0;
        background-repeat: repeat-x;
        font-size: 138.5%;
        font-weight: normal;
    }

    /* GROUP */
    .group-1{
        padding: 10px 0 ;
    }

    .group-1 h4{
        margin: 20px 0 5px;
        padding: 0 0 5px 0;
        font-size: 108%;
        border-bottom: #bebebe 1px dotted;
    }

    .group-1 ul{
        margin: 0;
    }

    .group-1 img{
        max-width: 100%;
        height: auto;
    }


    /* LINK */
    a.link-pdf{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_pdf.png) 0 0.3em no-repeat;
    }
    a.link-excel{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_excel.png) 0 0.3em no-repeat;
    }


    /* TABLE */
    table.tbl-1{
        border-collapse: collapse;
    }

    table.tbl-1 td, table.tbl-1 th{
        padding: 5px;
        border: #ccc 1px solid;
        text-align: left;
        font-size: 93%;
    }

    table.tbl-1 th{
        background-color: #eff8ff;
    }


    /* TITLE */

    h3.ttl-deco{
        margin: 15px 0;
        padding: 0 15px 5px;
        background: url(../img/ttl_bc_1.png) left bottom no-repeat;
        font-size: 138.5%;
        font-weight: normal;
    }

    
    #btn-pageTop{
        margin: 10px 0 0;
        padding: 10px;
        border-top: #999 1px dotted;
        text-align: right;
    }
    
    #btn-pageTop a{
        display: inline-block;
        padding: 0 0 0 20px;
        text-decoration: none;
        font-size: 1.3rem;
        background: url(../img_mbl/btn_pagetop.png) 0 0 no-repeat;
        background-size: 12px 15px;
    }
    

    /* NAVI BTN */
    .navi-btn{
        margin: 45px 0 20px;
        padding: 10px 0;
        clear: both;
        text-align: center;
        border-top: #ccc 1px dotted;
        border-bottom: #ccc 1px dotted;
        background-color: #f8f8f8;
    }
    
    .navi-btn a{
        display: inline-block;
        padding: 8px 30px;
        border: #ccc 1px solid;
        border-radius: 3px;
        background-color: #fff;
        line-height: normal;
        text-decoration: none;
    }

    /* IMAGE */
    img.img-R{
        display: block;
        margin: 10px auto 20px;
    }

    img.img-R img{
        max-width: 100%;
        height: auto;
    }

    /* --------------------------------------------------- */





/* ------------ SETTING ------------ */
#mbl-menu p a{
    background-color: #d45512;
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : SIDE MENU
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    /* MENU BTN */
    #mbl-menu{
        position: absolute;
        top: 15px;
        right: 10px;
    }
    
    #mbl-menu p{
        display: block;
        width: 29px;
        height: 29px;
    }
    
    #mbl-menu p a{
        display: block;
        width: 29px;
        height: 29px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        background-image: url(../img_mbl/menu_icon.png);
        background-repeat: 0 0;
        background-repeat: no-repeat;
        background-size: 29px;
        border-radius: 3px;
    }
    
    /* SIDE MENU */
    
    #pageslide {
        display: none;
        position: absolute;
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 999999;
        
        width: 200px;
        padding: 20px;
        
        background-color: #333;
        color: #FFF;
    }
    
    #HD-NV .title{
        margin: 0 0 12px;
        padding: 0 0 0 7px;
        border-left: #fff 5px solid;
    }
    
    #HD-NV ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    #HD-NV li{
        margin: 5px 0;
    }
    
    #HD-NV li a{
        padding: 5px 10px;
        display: block;
        border: #828282 1px solid;
        border-radius: 2px;
        background-color: #505050;
        color: #fff;
        text-decoration: none;
        font-size: 13px;
    }
    
    #HD-NV .btn{
        margin: 20px 0 0;
        text-align: center;
    }
    
    #HD-NV .btn a{
        display: inline-block;
        padding: 4px 25px;
        border-radius: 3px;
        background-color: #fff;
        color: #000;
        font-size: 12px;
        text-decoration: none;
    }
    
    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* FOOTER
/* =================================================================== */


    /* -----------------------------------------------------
    /* UNIT   : FOOTER
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    #Section-FT{
        clear: both;
        color: #fff;
    }
    
    #FT-dept-info{
        padding: 10px 0;
        margin: 0 10px;
    }
    
    #FT-dept-info .title{
        margin: 0;
        padding: 0;
    }
    
    #FT-dept-info .text{
        margin: 0;
        padding: 0;
        font-size: 1.2rem;
    }
    
    #FT-dept-info .text span{
        display: block;
    }
    
    #FT-dept-bnr{
        margin: 5px 10px 15px;
        padding-top: 10px;
        border-top-style: solid;
        border-top-width: 1px;
    }
    
    #FT-dept-bnr .title{
        margin: 0 0 5px;
        padding: 0;
    }
    
    #FT-dept-bnr ul{
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    
    #FT-dept-bnr li{
        float: left;
        width: 50%;
        padding: 1px 0;
        text-align: center;
    }
    
    #FT-dept-bnr li a{
        display: block;
        padding: 0 1px;
    }
    
    #FT-dept-bnr li img{
        width: 100%;
        max-width: 184px;
        height: auto;
    }
    
    #FT-copyright{
        padding: 10px;
    }
    
    #FT-copyright p{
        margin: 0;
        padding: 0;
        color: #9e9e9e;
        font-size: 1.1rem;
    }
    
    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */         
/* EVENT
/* =================================================================== */


    /* -----------------------------------------------------
    /* UNIT   : EVENT
    /* VERSION: 1.2
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    #evnt-navi{
        list-style: none;
        margin: 10px 0 0;
        padding: 10px 10px 0 10px;
        overflow: hidden;
    }
    
    #evnt-navi li{
        float: left;
        margin: 0 5px 0 0;
    }
    
    #evnt-navi li a{
        display: block;
        padding: 5px 10px 2px;
        background-color: #fff;
        border-radius: 3px 3px 0 0;
        background-position: 15px 15px;
        background-repeat: no-repeat;
        text-decoration: none;
    }
    
    .evnt-select-1 .list-1 a:hover,
    .evnt-select-2 .list-2 a:hover{
        text-decoration: none;
        cursor: default;
    }
    
    .evt-unit{
        margin: 3% 10px;
    }
    
    .evt-unit .box{
        padding: 10px 0;
        border-bottom: #bebebe 1px dotted;
    }
    
    
    .evt-unit .date-area{
        overflow: hidden;
        padding-bottom: 10px;
    }
    
    .evt-unit .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;
    }
    
    .evt-unit .title{
        clear: both;
        margin: 0;
        padding: 0;
        _padding-top: 5px;
    }
    
    .evt-unit .info-icon{
        float: left;
        margin-left: 5px;
    }
    
    
    /* detail page */
    
    .evnt-unit-1,
    .evnt-unit-2,
    .evnt-unit-3{
        margin-top: 20px;
    }
    
    .evnt-unit-1 h3,
    .evnt-unit-2 h3,
    .evnt-unit-3 h3{
        margin: 5px -5px 20px;
        padding: 10px 10px 8px;
        color: #fff;
        font-weight: normal;
    }
    
    .usr-pics {
    display: block;
    margin: 0 auto 20px;
    }
    
    .evnt-unit-1 .date-area,
    .evnt-unit-2 .date-area,
    .evnt-unit-3 .date-area{
        overflow: hidden;
    }
    
    .evnt-unit-1 .date,
    .evnt-unit-2 .date,
    .evnt-unit-3 .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;  
    }
    
    .evnt-unit-1 .info-icon,
    .evnt-unit-2 .info-icon,
    .evnt-unit-3 .info-icon{
        float: left;
        margin-left: 5px;
    }


/* =================================================================== */










/* =================================================================== */
/* TOP
/* =================================================================== */

/* -- HEADER -- */

.ctg-0 #Header h1{
    background: url(../img_mbl/hd_bc.jpg) center top no-repeat;
    padding: 12px 0 0 !important;
    height: 83px;
}

.ctg-0 #Header h1 a{
    width: 212px;
    height: 75px;
}

/* -- END --*/



/* -- KEY VISUAL -- */

#Section-KV{
display: none;
}

#M-KV{
min-width: 310px;
background: url(../img_mbl/tp_kv.jpg) 0 0 no-repeat;
background-size: 100% 100%;
}

#M-KV:after{
padding-top: 35%;
display: block;
content: "";
}

/* -- END --*/






/* ------------ SETTING ------------ */

/* TOP NAVIGATION */
#TP-HD-wrapper #HD-NV{
    background-color: #000;
}



/* -------------- END -------------- */




    /* -----------------------------------------------------
    /* UNIT   : TOP NAVIGATION
    /* VERSION: 1.1
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    
    #TP-HD-wrapper #HD-NV{
        display: block;
        padding: 10px 0;
    }
    
    #TP-HD-wrapper #HD-NV ul{
        list-style: none;
        margin: 0;
        padding: 0 3px;
        overflow: hidden;
    }
    
    #TP-HD-wrapper #HD-NV li{
        float: left;
        width: 50%;
        margin: 0;
        padding: 0;
    }
    
    #TP-HD-wrapper #HD-NV li a{
        display: block;
        line-height: none;
        margin: 1px;
        padding: 5px 10px 4px;
        border: #fff 1px solid;
        border-radius: 2px;
        background-color: #fff;
        background: linear-gradient(#fff, #f5f5f5);
        color: #00518f;
        font-size: 1.4rem;
        text-decoration: none;
    }
    
    /* --------------------------------------------------- */












/* ------------ SETTING ------------ */

#Top-Dpt-Flyer h3{


}

#Top-Dpt-Flyer .box{
    background-color: #fff;
}

.top-dpt-info .area{
    margin-bottom: 0 !important;
}

.dpt-SM-bnr ul{
    margin: 0 !important;
    padding: 0 !important;
}


#Area-Menu{
    padding-bottom: 15px;
}



#dpt-SM-fclt{
    margin-top: 20px;
}

#dpt-SM-fclt .box li{
    border-radius: 0 !important;
}

/* -------------- END -------------- */



    /* -----------------------------------------------------
    /* UNIT   : TOP LAYOUT
    /* VERSION: 1.0
    /* TYPE   : MOBILE
    ------------------------------------------------------ */
    
    /*-- FLYER --*/
    
    #Top-Dpt-Flyer{
        min-width: 300px;
        text-align: center;
    }
    
    #Top-Dpt-Flyer h3{
        height: 22px;
        background: url(../img_mbl/flyer_ttl.png) 0 0 no-repeat;
        background-size: 500px 22px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    
    #Top-Dpt-Flyer .box{
        padding: 15px;
        border: #bcbcbc 1px solid;
        margin-bottom: 10px;
    }
    
    #Top-Dpt-Flyer .image{
        display: block;
        text-align: center;
        height: auto !important;
    }
    
    #Top-Dpt-Flyer .date{
        margin: 5px 0;
        padding: 0;
        line-height: 1.0;
        font-size: 12px;
    }
    
    #Top-Dpt-Flyer .title{
        clear: both;
        margin: 5px 0 0;
        padding: 0;
    }
    
    
    
    /* -- TOP INFO -- */
    
    .top-dpt-info .area{
        margin-bottom: 30px;
    }
    
    
    /* CALENDER */
    .dpt-calender{
        display: none;
    }
    
    
    /* BNR */
    .dpt-SM-bnr ul{
        list-style: none;
        margin: 0;
        padding: 10px 0;
    }
    
    .dpt-SM-bnr li{
        text-align: center;
        margin: 5px 0;
    }
    
    .dpt-SM-bnr li img{
        border: none;
    }
    
    
    /* FACILITIES */
    #dpt-SM-fclt{
        margin-bottom: 25px;
        overflow: hidden;
    }
    
    #dpt-SM-fclt img{
        border: none;
    }
    
    .dpt-fclt-ttl{
        padding: 0;
        margin: 0;
    }
    
    .dpt-fclt-ttl img{
        width: 100%;
        max-width: 220px;
        height: auto;
    }
    
    #dpt-SM-fclt .box{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    #dpt-SM-fclt ul.btn{
        list-style: none;
        overflow: hidden;
        margin: 0;
        padding: 10px 0;
        text-align: center;
    }
    
    #dpt-SM-fclt ul.btn li{
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .ie6 #dpt-SM-fclt ul.btn li,
    .ie7 #dpt-SM-fclt ul.btn li{
        display: inline;
        zoom: 1;
        padding: 0 2px;
    }
    
    #dpt-SM-fclt .box li{
        float: left;
        position: relative;
        margin: 3px 2px 0;
        padding: 0;
        width: 48%;
        height: 40px;
        overflow: hidden;
        border-radius: 5px;
        border-width: 1px;
        border-style: solid;
        font-size: 1.3rem;
    }
    
    @media screen and (max-width: 450px) {
        #dpt-SM-fclt .box li{
            float: none;
            width: auto;
        }
    }
    
    #dpt-SM-fclt .box li a{
        display: block;
        height: 40px;
    }
    
    #dpt-SM-fclt .box li img{
    
    }
    
    .ie6 #dpt-SM-fclt .box li,
    .ie7 #dpt-SM-fclt .box li{
        margin-bottom: -5px;
    }
    
    
    #dpt-SM-fclt .box .title{
        position: absolute;
        top: 50%;
        height: 40px;
        margin: -0.5em 75px 0 10px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title,
    .ie7 #dpt-SM-fclt .box .title{
        line-height: 1.2;
    }
    
    #dpt-SM-fclt .box .title2{
        position: absolute;
        top: 50%;
        height: 40px;
        margin: -1em 75px 0 10px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title2,
    .ie7 #dpt-SM-fclt .box .title2{
        line-height: 1.2;
    }
    
    
    #dpt-SM-fclt .box .image{
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
    }
    
    #dpt-SM-fclt .box .image img{
        width: 69px;
        height: 40px;
    }
    
    
    /* --------------------------------------------------- */




/* =================================================================== */









/* =================================================================== */         
/* FACILITIES
/* =================================================================== */

.fclt-floorMap .box{
    margin: 30px 0 80px;
}

.fclt-floorMap .box h3{
    margin-bottom: 5%;
}

.fclt-floorMap p.image{
    text-align: center;
}

.fclt-floorMap img{
    max-width: 100%;
    height: auto;
}

.fclt-floorMap ul{
    display: none;
}

.fclt-floorMap .map{
    margin: 0 auto;
    text-align: center;
}

.fclt-floorMap li{
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
}

.fclt-floorMap li a{
    display: block;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.fclt-floorMap li a:hover{
    background-color: #ff1d00;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.fclt-floorMap .link{
    text-align: right;
}



.fclt-area{
    margin-top: 30px;
}

.fclt-area .image{
    background-color: #faf1d1;
    text-align: center;
}

.fclt-area .image img{
    max-width: 100%;
    height: auto;
}

.fclt-area ul{
    margin: 0 0 30px;
}

.fclt-area .link{
    margin: 10px;
    padding-top: 10px;
    border-top: #ccc 1px dotted;
}




.fclt-area-2 .box{
    padding: 10px;
    margin: 15px 0;
    background-color: #fffef9;
    overflow: hidden;
    border: #f2eedd 1px solid;
    border-top: none;
    border-left: none;
}

.fclt-area-2 .box .title{
    padding: 5px 10px 3px;
    border: #cbb373 1px solid;
    border-left: #cbb373 5px solid;
    background-color: #ffeea6;
    font-size: 123.1%%;
    color: #815b06;
}

.fclt-area-2 .box .image{
    text-align: center;
}

.fclt-area-2 .box .image img{
    max-width: 100%;
    height: auto;
}

.fclt-area-2 .box .image img{
    border: #fff 5px solid;
}

.fclt-area-2 .box ul{
    margin: 0;
    padding: 0 0 10px 30px;
}


/* RESTAURANT */

.rest-area{
    margin: 35px 0;
}

.rest-area .image-1{
    text-align: center;
}

.rest-area .image-logo{
    text-align: center;
}

.rest-area .box{
    clear: both;
    margin: 10% 0 0;
}

.rest-area .box .price{
    padding-bottom: 5px;
    text-align: right;
    font-size: 85%;
    border-bottom: #e3e3e3 1px solid;
}

.rest-area .box table{
    border-collapse: collapse;
}

.rest-area .box td{
    padding: 1%;
    font-size: 93%;
    border: #ccc 1px solid;
}

.rest-area .pic-area{
    overflow: hidden;
    margin-left: 1%;
}

.rest-area .pic-area .pic{
    width: 33%;
    float: left;
    text-align: center;
    overflow: hidden;
}

.rest-area .info{
    display: inline-block;
    padding: 5px 10px;
    border: #f5c7c7 1px solid;
    background-color: #ffe6e6;
}

.rest-area .box .image{
    margin: 40px 0 0;
    text-align: center;
}

.rest-area .box .image img{
    max-width: 100%;
    height: auto;
}




/* =================================================================== */








/* =================================================================== */         
/* INFO
/* =================================================================== */

.info-area{
    
}

.info-area .box{
    margin: 10% 0 15%
}

.info-area .box .image{
    text-align: center;
}

.info-area .box .image img{
    max-width: 100%;
    height: auto;
}

.info-area .box ul{
    margin: 0;
    padding: 0 0 0 25px;
}

.info-area .box li{
    margin: 10px 0;
    line-height: 1.6;
}

.info-area table{
    border-collapse: collapse;
}

.info-area th, .info-area td{
    padding: 2px;
    border: #ccc 1px solid;
    font-size: 77%;
}

.info-area th{
    background-color: #fcecec;
}

.info-area td{
    text-align: right;
}

.info-area td.mdl{
    text-align: center;
}


/* =================================================================== */








/* =================================================================== */         
/* ACCESS
/* =================================================================== */

.acs-area .box{
    overflow: hidden;
    margin-bottom: 5%;
}

.acs-area .box h3{
    margin-bottom: 7%;
}

.acs-area .box h4{
    margin: 7% 5px 1%;
    padding: 5px 10px;
    border: #ccc 1px solid;
    background-color: #f2f2f2;
}

.acs-area .text{
    margin: 10px 15px;
}

.acs-area .img-R{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto 10%;
}

.acs-map{
    padding: 10px;
}


/* =================================================================== */

/* =================================================================== */         
/* RESERVATION
/* =================================================================== */

.timetable.axis .timetable-div:nth-child(3n+2),
.timetable.axis .timetable-div:nth-child(3n) { text-indent: -50px; overflow: hidden; }

.timetable.axis .timetable-div:nth-child(3n+1) { z-index: 5; width: 23.076923076923% !important; }
.timetable.axis .timetable-div:nth-child(13) { width: 7.6923076923077% !important; }
